Subject: [Hipsec] Question about Mobile Router support in HIP

From: "Joseph" <[email-masked]>
Date: Mon, 29 Nov 2004 11:20:20 +1100

Dear All,
    I have read some papers mentioned that Mobile Router is not supported in
HIP at this moment. In my understanding, the packet is routered by IP but
not HI/HIT. Why can't we use current mobile router for HIP at this moment?
What makes HIP not able to support current mobile router? Thanks a lot.
Yours faithfully,
Joseph